body, td, input, select, textarea, p, span, font, table {
        font-family: Verdana,Arial,Tahoma;
        font-size: 12px;
        padding: 0px;
        margin: 0px;
}

body.admin
{
 background-color: #E3EBE9;
 color: black;
 margin-top: 10px;
 padding: 10px;
}

a, a:hover {
   color: #FA364D;text-decoration: none;
}

a.viceZde, a.viceZde:HOVER {
     color: #C0444D;
 font-weight: bold;
 text-decoration: none;
 font-size: 11px;
}

h1 {
        font-weight: bold;
        font-size: 13px;
        text-decoration: none;
        text-align: center;
        width: 100%;
   }

td.nazev {
        margin-left: 0px;
        font-weight: bold;
        color: black;
}

td.mezera{
    height: 5px;
        border-bottom : 1px solid Black;
        padding: 0px;
}

p.pismo8{
        font-size: 8px;
        margin : 0px;
        text-transform : uppercase;
}



p
{
 margin: 0px;
 padding-bottom: 10px;
}

p.pMore {
        text-align: right;
        font-size: 12px;
}
p.aktText {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
}

span.datum {
        font-size: 13px;
        }

span.aktNazev, .graOtazka {
        font-weight: bold;
        font-size: 13px;
        text-decoration: none;
}

span.aktDatum {
        font-size: 15px;
        color: black;
        font-weight: bold;
}
span.aktVytah, span.fullText, p.aktVytah {
        /*color: rgb(128, 54, 99);*/
        /*font-style: italic;*/
        font-weight: normal;
        font-size: 12px;
}

span.aktText, span.proText {
        font-size: 14px;
}

.normalText {
       /*color: rgb(128, 54, 99);*/
}

.table th{
        background-color : #5F9EA0;
        font-size : 10px;
        color: white;
}

.table td{
        background-color :  white;
        font-size : 12px;
}

.table img{
        border : 0px;
}

table.admins                    {border : 2px solid black;}
table.admins td                 {margin: 0; font-size: 12px;padding: 3px;}
table.admins td.option          {text-align: right;}
table.clanky td                 {margin: 0; font-size: 9pt;}
table.cinnost td                {margin: 0; font-size: 9pt;}
table.admins td.prvni           {background-color: #009999; color : White; padding: 5; border-bottom: 1px solid black;text-align: left;}
table.admins td.radek           {background-color: #B8D0DC; padding: 3; border-bottom: 1px solid black;}
table.clanky td.prvni           {background-color: #009999; color : White;}
table.clanky td.radek           {padding : 5px 5px 5px 5px;}
td.mezera                       {background-color : #FFFF99; font-size: 1pt;}


ul.seznam li {
      margin-top: 5px;
  }

/* média */
table.media td {margin:0px;padding:0px;}

.media th
{
 border-bottom: 1px solid black;
 text-align: left;
}

.titulek
{
  /*font-weight: bold;*/
}

.uvod, .precteno
{
 font-size: 12px;
 padding-top: 4px;
 text-align: justify;
}

a.navigace
{
        border: 0px;
        text-decoration: none;
}

.navigace img
{
        border: 0px;
}

.view
{
        font-size: 14px;
        font-weight : bold;
}

.menuMediaDatum
{
        color: red;
        font-size : 10px;
        border-bottom : 1px;
        padding: 0px;
}

.mediaDatum
  {
    font-size: 14px;
  }
p.menuMediaDatum
{
 padding-bottom: 6px;
 padding-left: 10px;
 padding-right: 10px;

}



/* DIVy */
div.proText {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
}

div.trop {
		/*visibility:hidden;*/
		font-size: 0.8em;
		width: 830px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		}

div.aktualne {
  float: left;
  text-align: left;
  border-bottom: 1px solid black;
  width: 384px;
  font-weight: bold;
  }
  
div.aktualneDatum {
  float: left;
  font-weight: bold;
  width: 100px;
  text-align: left;
  border-bottom: 1px solid black;
  }
  
.main   {
  position: relative;
  width: 830px; /* width + border for IE 5.x */
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: 0px;
	margin-top: 5px;
	height: 354px;
  }
  
.main-header {
  width: 100%;
  height: 354px;
  }
  
.main-separator {
  margin-top: 5px;
  margin-bottom: 5px;
}
  
.inside-separator {
  margin-top: 5px;
  margin-bottom: 5px;
}

.main-body {
  padding: 0px;
  width: 100%;
  }
  
.main-body-left {
  width: 160px;
  float: left;
  height: 100%;
  }

#main-body-left-menuitem, main-body-right-menuitem {
  width: 100%;
  height: 31px;
  margin-bottom: 5px;
 }  
  
#main-body-left-menuitem a, #main-body-right-menuitem a  {
   float: left;
   width: 100%;
   height: 100%;
   cursor: hand;

  }
  
a.menu-uvod       {background-image: url(../img/uvod0.jpg);}
a.menu-uvod:HOVER {background-image: url(../img/uvod1.jpg);}
a.menu-aktualne   {background-image: url(../img/aktualne0.jpg);}
a.menu-aktualne:HOVER   {background-image: url(../img/aktualne1.jpg);}   
a.menu-pravo       {background-image: url(../img/pravo0.jpg);}
a.menu-pravo:HOVER {background-image: url(../img/pravo1.jpg);}
a.menu-media       {background-image: url(../img/media0.jpg);}
a.menu-media:HOVER {background-image: url(../img/media1.jpg);}
a.menu-stanoviska      {background-image: url(../img/stanoviska0.jpg);}
a.menu-stanoviska:HOVER {background-image: url(../img/stanoviska1.jpg);}
a.menu-odkazy      {background-image: url(../img/odkazy0.jpg);}
a.menu-odkazy:HOVER {background-image: url(../img/odkazy1.jpg);}
a.menu-podporuji      {background-image: url(../img/podporuji0.jpg);}
a.menu-podporuji:HOVER {background-image: url(../img/podporuji1.jpg);}
  
.main-body-center {
  width: 484px;
  margin-left: 5px;
  float: left;
  min-height: 283px;
  _height: 283px;
  border-width:3px;
  border-color: rgb(128, 54, 99);
  border-style: solid;
  margin-bottom: 5px;
  padding: 5px;
  overflow: visible;
  }

#hodiny {
  width: 100%;
  margin-bottom: 5px;
  margin-top: 3px;
  font-size: 0.9em;
  text-align: center;
}
.aktNavigace {float: right;font-size: 0.8em;}

.main-body-right {
  float: right;
  width: 160px;
  overflow: hidden;
  margin-left: 5px;
  height: 100%;
}

#main-body-right-menuitem {
  width: 100%;
  height: 31px;
  margin-bottom: 5px;
  overflow: hidden;
 } 
 
.main-copyright {
  text-align: right;
  font-size: 10px;
  color: black;
}

#main-body-left-odkazy {
  width: 100%;
  text-align: center;
  }
  
 #main-body-left-odkazy a  {
   width: 100%;
   height: 100%;
   cursor: hand;
   text-decoration: none;
  }

 #main-body-left-odkazy a img {
    border: 0px;  
  }
   
/* grafy */
.graOdpNum {
  height: 10px;
  } 
.graOdpTxt {margin-top:5px;}
.mezera {height: 5px;}  
div.foto {
  width: 100%;
  text-align: center;
  }

div.foto img{
  width: 48px;
  border: solid 1px black;
  }

div.jmeno {
  text-align: center;
  font-weight: bold;
  }    
